/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * BANNER
 * INDEX
 * MAIN
 * NEWS
 * ABOUT
 * SERVICES
 * DONATE
 **/
/*------------------------------------*\
    BANNER
\*------------------------------------*/
/* SWIPER */
.swiper-banner .swiper-slide {
  text-align: center;
  overflow: hidden;
}
.swiper-banner .swiper-pagination {
  color: transparent;
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  max-width: 250px;
  margin: 0 auto;
  left: 50%;
  bottom: 5px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (min-width: 992px) {
  .swiper-banner .swiper-pagination {
    font-size: 1.125rem;
    bottom: 70px;
  }
}
.swiper-banner .swiper-pagination-current {
  color: #333333;
  position: absolute;
  left: 0;
}
.swiper-banner .swiper-pagination-current::before {
  content: "0";
}
.swiper-banner .swiper-pagination-total {
  color: #333333;
  position: absolute;
  right: 0;
}
.swiper-banner .swiper-pagination-total::before {
  content: "0";
}
.swiper-banner .swiper-scrollbar {
  background-color: #ffffff;
  max-width: 150px;
  width: 100%;
  height: 5px;
  margin: 0 auto;
  left: 50%;
  bottom: 15px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  cursor: pointer;
}
@media (min-width: 992px) {
  .swiper-banner .swiper-scrollbar {
    bottom: 80px;
  }
}
.swiper-banner .swiper-scrollbar-drag {
  background-color: #cf0251;
  cursor: pointer;
}

/*------------------------------------*\
    INDEX
\*------------------------------------*/
.index-wrap {
  background-image: url(../images/bg-index.jpg);
  background-position: center;
  background-size: cover;
  max-width: 1920px;
  margin: 0 auto;
}

.index {
  background-image: none;
  padding: 0;
}
.index::before {
  background-image: url(../images/index-decor-left.svg);
  background-size: 100px;
  width: 100px;
  height: 75px;
  top: 150px;
  left: 0;
}
.index::after {
  background-image: url(../images/index-decor-right.svg);
  background-size: 100px;
  width: 100px;
  height: 100px;
  top: 0;
  right: 0;
}
@media (min-width: 576px) {
  .index::before, .index::after {
    display: block;
  }
}
@media (min-width: 992px) {
  .index::before {
    background-size: auto;
    width: 160px;
    height: 120px;
  }
  .index::after {
    background-size: auto;
    width: 150px;
    height: 150px;
    right: 80px;
  }
}
@media (min-width: 1800px) {
  .index::before {
    top: 480px;
    left: 120px;
  }
  .index::after {
    top: 260px;
    right: 0;
  }
}
.index > .container {
  max-width: 100%;
}
@media (min-width: 1800px) {
  .index > .container {
    max-width: 1780px;
  }
}
.index-header {
  padding: 2rem 0 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.index-header h1 {
  margin-right: 1rem;
}
.index-header a {
  display: block;
}
.index-header img {
  height: 60px;
}
.index-header h1 + a img {
  height: 50px;
}
@media (min-width: 768px) {
  .index-header {
    padding: 4rem 0;
  }
  .index-header h1 {
    margin-right: 3.5rem;
  }
}
.index-main .row > [class*=col-] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.index-main .row > [class*=col-]:first-child .mask {
  -webkit-mask-image: url("../images/mask-left.svg");
          mask-image: url("../images/mask-left.svg");
}
.index-main .row > [class*=col-]:last-child .mask {
  -webkit-mask-image: url("../images/mask-right.svg");
          mask-image: url("../images/mask-right.svg");
}
@media (min-width: 576px) {
  .index-main .row > [class*=col-]:last-child .mask span {
    padding-left: 3rem;
  }
}
@media (min-width: 992px) {
  .index-main .row > [class*=col-] {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .index-main .row > [class*=col-]:last-child {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
@media (min-width: 1200px) {
  .index-main .row > [class*=col-]:first-child {
    padding-left: 3rem;
  }
  .index-main .row > [class*=col-]:first-child .title {
    margin-bottom: 6rem;
  }
  .index-main .row > [class*=col-]:last-child {
    padding-right: 1.5rem;
  }
  .index-main .row > [class*=col-]:last-child .title {
    margin-bottom: 14.5rem;
  }
  .index-main .row > [class*=col-]:last-child .mask span {
    padding-top: 6rem;
  }
}
@media (min-width: 1800px) {
  .index-main .row {
    min-height: 750px;
  }
  .index-main .row > [class*=col-]:first-child .mask {
    position: absolute;
    right: -110px;
    z-index: 2;
  }
  .index-main .row > [class*=col-]:first-child .mask span {
    padding-right: 4rem;
  }
  .index-main .row > [class*=col-]:last-child .mask {
    position: absolute;
    top: -135px;
    left: -110px;
    z-index: 1;
  }
  .index-main .row > [class*=col-]:last-child .mask span {
    padding-left: 10rem;
  }
}
.index-main .title {
  font-family: "GenSenRounded", sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.125rem;
  margin-bottom: 1rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  position: relative;
}
.index-main .title:hover {
  color: #90b023;
}
.index-main .title:hover i {
  background-color: #90b023;
}
.index-main .title a {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}
.index-main .title span {
  display: block;
  font-size: 0.75rem;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 1.5;
  margin: 0.5rem 0 1rem;
}
.index-main .title i {
  display: inline-block;
  border-radius: 50%;
  background-color: #333333;
  color: #ffffff;
  font-size: 1rem;
  text-align: center;
  line-height: 35px;
  width: 35px;
  height: 35px;
}
@media (min-width: 992px) {
  .index-main .title {
    font-size: 2rem;
  }
  .index-main .title span {
    font-size: 0.875rem;
  }
}
.index-main .mask {
  background-color: #90b023;
  color: #ffffff;
  font-family: "GenSenRounded", sans-serif;
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.125rem;
  white-space: nowrap;
  text-align: center;
  -webkit-mask-image: url("../images/mask.svg");
          mask-image: url("../images/mask.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: cover;
          mask-size: cover;
  width: 100%;
  max-width: 500px;
  position: relative;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.index-main .mask:hover img, .index-main .mask.active img {
  opacity: 1;
}
.index-main .mask:hover span, .index-main .mask.active span {
  opacity: 0;
}
.index-main .mask a {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}
.index-main .mask img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.index-main .mask span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.index-main .mask i {
  display: none;
}
@media (min-width: 576px) {
  .index-main .mask {
    font-size: 1.5rem;
  }
}
@media (min-width: 992px) {
  .index-main .mask {
    font-size: 1.625rem;
  }
}
@media (min-width: 1200px) {
  .index-main .mask i {
    display: inline-block;
  }
}
@media (min-width: 1800px) {
  .index-main .mask {
    max-width: 750px;
  }
}
.index-footer {
  color: #868686;
  font-family: "GenSenRounded", sans-serif;
  font-size: 0.8125rem;
  letter-spacing: 0.05rem;
  padding: 2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.index-footer a {
  color: #868686;
}
.index-footer a:hover {
  color: #0096bf;
}
.index-footer p + a {
  margin-left: 1rem;
}
.index-footer i {
  font-size: 1.75rem;
}
@media (min-width: 992px) {
  .index-footer {
    padding-bottom: 4rem;
  }
}

/*------------------------------------*\
    MAIN
\*------------------------------------*/
.index-ahef {
  background-image: url(../images/bg-index-ahef.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0;
}
@media (min-width: 992px) {
  .index-ahef {
    background-size: auto;
  }
}
.index-ahef::before {
  display: none;
}
.index-ahef::after {
  background-image: url(../images/index-ahef-decor-right.svg);
  background-size: 100px;
  width: 100px;
  height: 93px;
  top: 0;
  z-index: 1000;
  display: block;
}
@media (min-width: 992px) {
  .index-ahef::after {
    background-size: auto;
    width: 150px;
    height: 140px;
    top: -80px;
    right: 140px;
  }
}
.index-ahef > section {
  padding: 3rem 0;
}
@media (min-width: 992px) {
  .index-ahef > section {
    padding: 6rem 0;
  }
}

/* PAGE-TITLE */
.page-title {
  font-size: 2rem;
  font-weight: 500;
  text-align: left;
}
.page-title span {
  display: block;
  border-radius: 0;
  background-color: transparent;
  font-size: 1.125rem;
  font-weight: normal;
  letter-spacing: 0.05rem;
  max-width: 100%;
  padding: 0;
}
@media (min-width: 992px) {
  .page-title {
    font-size: 3rem;
  }
}

/* PAGE-TEXT */
@media (min-width: 992px) {
  .page-text {
    font-size: 1.0625rem;
    line-height: 2.1;
  }
}

/* PAGE-MORE */
.page-more {
  display: inline-block;
  border-radius: 50rem;
  border: 1px solid #333333;
  background-color: #333333;
  color: #ffffff;
  font-family: "GenSenRounded", sans-serif;
  font-size: 0.8125rem;
  font-weight: 500;
  letter-spacing: 0.075rem;
  padding: 0.75rem 1rem;
  margin-top: 2rem;
}
.page-more:hover {
  background-color: #ffffff;
  color: #333333;
}
@media (min-width: 992px) {
  .page-more {
    letter-spacing: 0.15rem;
    padding: 1.125rem 2rem;
  }
  .page-more i {
    margin-left: 1rem;
  }
}

/*------------------------------------*\
    NEWS
\*------------------------------------*/
@media (min-width: 1200px) {
  .index-news {
    padding: 9rem 0 9rem !important;
  }
}
.index-news > .container {
  max-width: 100%;
  position: relative;
  z-index: 3;
}
@media (min-width: 992px) {
  .index-news > .container {
    max-width: 1200px;
  }
}
.index-news > .container::after {
  content: "";
  background-image: url(../images/index-news-decor-right.svg);
  width: 50px;
  height: 50px;
  position: absolute;
  right: 0;
  bottom: -80px;
}
@media (min-width: 992px) {
  .index-news > .container::after {
    right: 205px;
    bottom: -170px;
  }
}
.index-news > .container.aos-animate::after {
  -webkit-animation: fall-right 5s ease-out infinite both;
          animation: fall-right 5s ease-out infinite both;
}
.index-news .page-title {
  color: #0096bf;
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  position: relative;
}
.index-news .page-title::after {
  content: "";
  background-color: #0096bf;
  width: 40px;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media (min-width: 992px) {
  .index-news .page-title {
    padding-bottom: 1.5rem;
  }
}
.index-news .page-more {
  border-color: #0096bf;
  background-color: #0096bf;
}
.index-news .page-more:hover {
  background-color: #ffffff;
  color: #0096bf;
}
.index-news .page-list .item:last-child {
  margin-bottom: 0;
}

/*------------------------------------*\
    ABOUT
\*------------------------------------*/
.index-about > .container {
  position: relative;
}
.index-about > .container::before {
  content: "";
  background-image: url(../images/index-about-decor-left.svg);
  background-size: 100px;
  width: 100px;
  height: 73px;
  position: absolute;
  top: 135px;
  left: 0;
}
@media (min-width: 992px) {
  .index-about > .container::before {
    background-size: auto;
    width: 150px;
    height: 110px;
    top: -50px;
  }
}
@media (min-width: 1400px) {
  .index-about > .container::before {
    top: 135px;
    left: -115px;
  }
}
.index-about > .container::after {
  content: "";
  background-image: url(../images/index-about-decor-right.svg);
  background-size: 100px;
  width: 100px;
  height: 69px;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media (min-width: 992px) {
  .index-about > .container::after {
    background-size: auto;
    width: 260px;
    height: 180px;
    bottom: -135px;
  }
}
@media (min-width: 1400px) {
  .index-about > .container::after {
    right: -140px;
  }
}
.index-about > .container.aos-animate::before {
  -webkit-animation: fall-left 5s ease-out infinite both;
          animation: fall-left 5s ease-out infinite both;
}
.index-about > .container.aos-animate::after {
  -webkit-animation: fall-right 5s ease-out infinite both;
          animation: fall-right 5s ease-out infinite both;
}
.index-about .page-title {
  color: #cf0251;
}
@media (min-width: 992px) {
  .index-about .page-title {
    font-size: 2.25rem;
  }
}
.index-about .page-text {
  font-size: 1.0625rem;
  line-height: 1.8;
}
@media (min-width: 992px) {
  .index-about .page-text {
    font-size: 1.1875rem;
  }
}
.index-about .page-more {
  border-color: #cf0251;
  background-color: #cf0251;
}
.index-about .page-more:hover {
  background-color: #ffffff;
  color: #cf0251;
}
.index-about .pic {
  border-radius: 1rem;
  border: 2px solid #ffffff;
}

/*------------------------------------*\
    SERVICES
\*------------------------------------*/
.index-services {
  padding-top: 1rem !important;
}
@media (min-width: 992px) {
  .index-services {
    padding-bottom: 5rem !important;
  }
}
.index-services > .container {
  position: relative;
}
.index-services > .container::before {
  content: "";
  background-image: url(../images/index-services-decor-left.svg);
  background-size: 100px;
  width: 100px;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
}
@media (min-width: 992px) {
  .index-services > .container::before {
    background-size: auto;
    width: 130px;
    height: 130px;
    top: 500px;
  }
}
@media (min-width: 1400px) {
  .index-services > .container::before {
    top: 440px;
    left: -230px;
  }
}
.index-services > .container::after {
  content: "";
  background-image: url(../images/index-services-decor-right.svg);
  background-size: 100px;
  width: 100px;
  height: 87px;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media (min-width: 992px) {
  .index-services > .container::after {
    background-size: auto;
    width: 230px;
    height: 200px;
    bottom: -100px;
  }
}
@media (min-width: 1400px) {
  .index-services > .container::after {
    right: -135px;
    bottom: 50px;
  }
}
.index-services > .container.aos-animate::before {
  -webkit-animation: fall-left 5s ease-out infinite both;
          animation: fall-left 5s ease-out infinite both;
}
.index-services > .container.aos-animate::after {
  -webkit-animation: fall-right 5s ease-out infinite both;
          animation: fall-right 5s ease-out infinite both;
}
.index-services .page-title {
  color: #90b023;
  text-align: center;
}
@media (min-width: 992px) {
  .index-services .page-title {
    margin-bottom: 3rem;
  }
}
.index-services .page-more {
  border-color: #90b023;
  background-color: #90b023;
}
.index-services .page-more:hover {
  background-color: #ffffff;
  color: #90b023;
}
.index-services .page-column {
  border-radius: 1rem;
  background-color: #ffffff;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .index-services .page-column:nth-child(odd) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .index-services .page-column > [class*=col-] {
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  .index-services .page-column {
    padding: 1rem 2rem 0;
  }
}
.index-services .page-column .title {
  font-size: 1.75rem;
}
@media (min-width: 992px) {
  .index-services .page-column .title {
    font-size: 2rem;
  }
}
.index-services .page-column .subtitle {
  font-size: 0.875rem;
}

/*------------------------------------*\
    DONATE
\*------------------------------------*/
.index-donate {
  background-image: url(../images/bg-page.jpg);
  padding: 0 !important;
}
.index-donate .row > [class*=col-]:first-child {
  background-repeat: no-repeat;
  background-position: center;
  height: 300px;
}
@media (min-width: 768px) {
  .index-donate .row > [class*=col-]:first-child {
    height: auto;
  }
}
.index-donate .row > [class*=col-]:last-child {
  background-image: url(../images/index-donate-bg.jpg);
  padding: 2rem 1rem;
}
@media (min-width: 576px) {
  .index-donate .row > [class*=col-]:last-child {
    padding: 3rem;
  }
}
@media (min-width: 992px) {
  .index-donate .row > [class*=col-]:last-child {
    padding: 3rem 4rem;
  }
}
@media (min-width: 1200px) {
  .index-donate .row > [class*=col-]:last-child {
    padding: 7rem;
  }
}
.index-donate .page-title {
  margin-bottom: 2rem;
}
@media (min-width: 992px) {
  .index-donate .page-title {
    font-size: 2.5rem;
    margin-bottom: 3rem;
  }
}
.index-donate .page-text {
  color: #ffffff;
}
.index-donate .page-text span {
  border-bottom: 1px solid #ffffff;
  display: inline-block;
  padding-bottom: 0.25rem;
  margin-bottom: 1rem;
}
.index-donate .page-text strong {
  display: block;
  font-size: 1.75rem;
  line-height: 1;
  margin-top: 0.5rem;
}
@media (min-width: 992px) {
  .index-donate .page-text strong {
    font-size: 1.875rem;
  }
}